# New ports collection makefile for:	nosefart
# Date created:		11 October 2000
# Whom:			sethk
#
# $FreeBSD: ports/audio/nosefart/Makefile,v 1.3 2003/02/21 10:59:31 knu Exp $
#

PORTNAME=	nosefart
PORTVERSION=	1.92
CATEGORIES=	audio emulators
MASTER_SITES=	http://www.meowfishies.com/code/

MAINTAINER=	sethk@meowfishies.com
COMMENT=	A player for NES Sound Format (NSF)

LIB_DEPENDS=	gnugetopt.1:${PORTSDIR}/devel/libgnugetopt

USE_ZIP=	yes
USE_GMAKE=	yes

MAKEFILE=	Makefile.linux
MAKE_ENV+=	INSTALL=${INSTALL} BINGRP=${BINGRP} BINMODE=${BINMODE} \
		BINOWN=${BINOWN}

.include    <bsd.port.mk>
